Repositorios Canonica y develop ubuntu 6.10

Imagen de Nolox
0 puntos

Buenas, alguien podría decirme como añadir estos repositorios para mi ubuntu 6.10 corriendo en un amd64.

Esque en mi pc (tb con ubuntu 6.10 pero en 386) me han aparecido actualzaciones que me interesan (como el amsn 0.97) que no me aparecen en mi ubuntu amd64 y creo que es porque en el se sobremesa tengo esos repositorios y no en el portatil.

Por mucho que he intentado añadirlos me dan error

Gracias de antemano

Imagen de KzD
+1
0
-1

Igual es que esas actualizaciones no existen para 64 bits no? Además el amsn 0.97 es muy inestable, aun no es versión final sino svn.. el update que me salio a mi al menos es del SVN, y lo puedes conseguir sin necesidad del repo..

http://www.ubuntu-es.org/index.php?q=node/21827

_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

+1
0
-1

_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

Imagen de hugolino
+1
0
-1

andá a Sistema > Administración > Orígenes de software y ahí podes activar distintos repositorios, entre esos los canonical y los developers

+1
0
-1